As we reflect on 2010, by any measure, Americans and the financial
services industry continued to face challenges coming from a
stubbornly slow economic recovery. The U.S. economy grew less
than 3 percent and unemployment hovered just below 10 percent
for the year. The residential housing sector remained stressed,
reflecting low consumer confidence, continued unemployment
and low income growth. As we enter 2011, economic forecasts
give encouragement regarding job growth. However, it will take
substantial time before our nation recovers all of the 8.4 million
jobs that we lost in 2008 and 2009. It appears that we are on a
path to economic recovery, but the pace of recovery may prove to
be somewhat slow and incremental.
Our company continues to suffer losses caused mainly by high
unemployment and heavy concentrations in real estate in several
dominant southeastern markets. Florida, for example, finished
last year with unemployment peaking near 12 percent. The
states housing market continues to be hit especially hard, with
the foreclosure rate ending the year at 13.68 percent. Regions
foreclosure rate in Florida was significantly lower at 4.38 percent,
a direct result of our commitment to working with customers to
help them stay in their homes through our Customer Assistance
Program. Across our 16-state franchise, weve restructured
approximately 19,500 consumer real estate loans while more than
33,500 homeowners have received some type of assistance through
this program. As a result, Regions overall foreclosure rate is less
than half the national average. As we move forward in 2011, we
do anticipate a weak housing market and remain committed to
helping our customers navigate through these difficult times.
PROGRESS MADE
In spite of the challenging headwinds, Regions core business
steadily improved during the year and placed us in a stronger
position as America began turning the corner of economic
uncertainty. Our commitment to staying focused on the customer
drove this improvement and continues to be the foundation of
Regions strategic growth plan. Weve been very successful in
keeping customers first in everything we do, as evidenced by
Gallup identifying Regions as a top-decile performer in customer
loyalty. JD Power & Associates also ranked Regions among the
most improved retail banks in customer satisfaction, in the top
five in customer satisfaction among primary mortgage servicing
companies and fourth in the U.S. Small Business Banking
Satisfaction Survey. Attention to service quality and loyalty
paid off in key areas. For the second year in a row, the company
opened nearly one million new business and consumer checking
accounts and increased low-cost deposits by $7 billion. Recent
FDIC market share data indicated our growth in deposits ranked
Regions first among our peer group and seventh among the top
25 banks. Importantly, we grew deposit market share in over half
of our Top 25 markets.
We remained an active lender in 2010, continuing our
commitment to making prudent loans to qualified customers.
During last years challenging environment, we made new or
renewed loan commitments totaling $59.9 billion, including
$10.7 billion to consumers, $7.2 billion to small businesses and
$42 billion to other commercial customers. In the consumer group,
our residential mortgage unit originated $8.2 billion in loans for
the year, giving us our second best production year in our history.
Within the business services group, we understand that small
and middle market businesses are the foundation of economic
growth in the communities we serve. That understanding drives
our intense focus and commitment to providing these business
owners the financial access, tools and advice to help them succeed.
During 2010, we were recognized by Greenwich Associates for
providing distinguished quality service to small business and
middle market customers, and the Small Business Administration
has recognized Regions as a top small business lender. For a tenth
consecutive record year, Morgan Keegan continued to perform
extremely well with assets under management increasing to over
$157 billion and net revenues over $1.3 billion.
The net interest margin grew during 2010, due to improved
funding mix and costs. Net interest income increased $97 million,
and net interest margin improved 23 basis points. Importantly,
at year-end we achieved our goal of 3.00 percent net interest
margin. Non-interest revenue was $3.5 billion as compared to
$3.8 billion for 2009. Brokerage revenue, debit card and ATM
fees had a particularly strong year. However, insufficient fund
fees were down due to regulatory changes that were instituted
mid-year. This change required enhanced communication to
customers and a requirement that customers make elections
regarding how we authorize and process insufficient fund
transactions. We work closely with our customers to reach the
best solution for their needs.
While credit-related costs lead by other real estate expenses
remained elevated, we were able to keep our core expenses in
check. Throughout the year, we kept disciplined focus on expense
management and improved efficiency. We are leaving no expense
category unchallenged and target all areas of staffing, occupancy,
discretionary spending, incentives and credit-related expenses.
Disciplined expense control is fundamental to our culture and
values. Since 2007, we reduced the number of branch offices
by 10 percent and personnel by 16 percent while concurrently
improving customer service and loyalty measures.
Capital ratios remained strong throughout 2010, with Tier 1
common and Tier 1 ratios standing at a solid 7.85 and 12.40
percent, respectively. Our Basel III pro-forma Tier 1 common
and Tier 1 capital ratios are 7.62 and 11.35 percent, above the
respective 7 percent and 8.5 percent minimums required under
Basel III. Our liquidity position remained solid at both the bank
and the holding company level, and we finished the year with a
loan-to-deposit ratio of 88 percent.
CHALLENGES FACED
Our core business performance results indicate we are making
progress, and our stock outperformed the S&P 500 as well as the
KBW Banking Index. However, we are far from satisfied with
these results given that we finished the year with a loss of $763
million or $0.62 per share. The results reflect an elevated  but
lower  loan loss provision of $2.9 billion. Throughout the year,
we made progress in de-risking the balance sheet, selling $2.1
billion of non-performing assets. Non-performing assets as a
percentage of total loans and repossessed assets were 4.70 percent
at December 31, 2010, compared to 4.83 percent a year earlier.
Weve learned some tough lessons as a result of the economic
crisis and are now facing our challenges with a better perspective
and even more determination. We realize we were over concentrated
in real estate and over concentrated in certain markets, specifically
Florida and Georgia. As a result, we are reducing our exposure to
real estate and are moving toward a better balance in our consumer
and business portfolio and more balance across our geographies.
As part of an aggressive plan to improve credit quality, we have
disposed of approximately $3.5 billion in problem assets over the
past two years and have a disciplined process to determine on
a case-by-case basis whether a workout, restructuring or asset
sale provides the most economically beneficial path to resolution.
Strengthening the enterprise risk management framework is
essential to the long-term success of our company and extends to
all inherent risks  both credit and otherwise  that we encounter.
Adherence to strict and consistent underwriting standards
ensures we are being compensated appropriately for the risk we
take in making loans. Knowing theres no place for surprises
when customers borrow money, we will also make certain that
our lending practices are fair and transparent so loan obligations
and implications are completely understood. While our credit
issues have not been resolved as promptly as we would like, our
internally risk-rated problem loans improved every quarter last
year and delinquencies have been trending favorably as well. I
am confident that we now have the right people, processes
and technology in place to address these issues and that we are
making progress.
PREPARED FOR A NEW OPERATING ENVIRONMENT
While Im optimistic that the worst days of the economic crisis
are behind us, I also recognize that there will be many new
regulations that will impact our business model and how we serve
our customers. However, we know our markets and customers
very well and remain confident in our ability to adjust and adapt
our business.
The new operating environment will require substantial
changes to the manner in which we deliver and price our services.
Most importantly, we recognize the new environments ongoing
requirement to be innovative in the design of products and the
delivery of these products to our customers. The markets demand
that we deliver products that satisfy customer needs in a manner
that customers value and for which they are willing to pay a fair
and competitive price.
Service quality plays a significant role, and at Regions, its
our key differentiator from our competitors. Our associates
understand that banking should not be complicated and that it
is based on relationships. Across our 16-state franchise, customers
deserve to receive the consistent and high level of friendly, helpful
service that has earned us industry recognition and honors.
SOLID VALUES, STRONG LEADERSHIP
MOVE REGIONS FORWARD
As we move forward, it is important that we build a stronger
values-based culture that drives better performance and results.
I am confident in the commitment and determination of our
leadership team to deliver better results. As the economy
improves, we are positioned to demonstrate the business results
that our shareholders deserve. Close to 28,000 Regions associates
live and work according to five values that lead how we operate
and support our communities:
 Put people first
 Do what is right
 Focus on your customer
 Reach higher
 Enjoy life
Regions commitment to make life better for our communities
has not wavered throughout the economic crisis. In fact, its
stronger than ever. At Regions, we understand the role we play
in our communities: helping businesses  both large and small 
grow and create jobs, helping homeowners achieve and maintain
the dream of home ownership and helping our neighborhoods
thrive. We believe that when our communities succeed, we
succeed. Thats why Regions associates are actively involved in
conducting financial literacy programs throughout our franchiseas well as working with community organizations to assist
struggling homeowners.
In last years report, I outlined four strategic priorities that
would serve as a guideline for how we conduct business and
achieve our goal of returning to sustainable profitability:
 Keep our business focused on the customer
 Protect our future
 Restore our financial performance
 Execute with excellence
We are moving forward and making progress in reaching our goal.
I want to express my appreciation to our senior leadership team
who did an outstanding job last year in designing business plans
to support these priorities and to our associates who executed
those plans every day.
I also wish to express my gratitude to our Board of Directors
and to our chairman, Earnie Deavenport, for their leadership,
support and wise counsel.
Finally, I thank you, our shareholders, for your confidence,
continuing support and investment.

O.B. Grayson Hall, Jr.
President and Chief Executive Officer
